using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;
using Электронная_Фармация.Classes;

namespace Электронная_Фармация.HelpForms
{
    public partial class HF_AboutGood : Form
    {
        public HF_AboutGood()
        {
            InitializeComponent();
        }

        public string goodName;
        public string goodDescription;

        private void btnCloseThis_Click(object sender, EventArgs e)
        {
            this.Close();
        }

        private void HF_AboutGood_Load(object sender, EventArgs e)
        {
            UiThemeHelper.ApplyToControlTree(this);
            lblGoodName.Text = goodName;
            richTextBox1.Text=  goodDescription;
        }
    }
}
